OESF | ELSI | pdaXrom | OpenZaurus | Zaurus Themes | Community Links | Ibiblio


Welcome Guest ( Log In | Register )

> Qpegps, has anyone compiled it for OZ 3.5.4?
post Aug 10 2006, 03:28 PM
Post #1

Group: Members
Posts: 10
Joined: 29-May 05
Member No.: 7,230

Just wondering if anyone has compiled qpegps (source at http://sourceforge.net/project/showfiles.p...ckage_id=51026) for openzaurus 3.5.4 yet, or has plans to in the future. I currently run 9.2.3 fine, but has much needed features and bug fixes. Why wouldn't qpegps be included in 3.5.4? It was released in February of 06' it seems.

On the qpegps site, they provide binarys that are only compatible through runcompat, which I read corrupts and crashes like none other (see http://www.oesf.org/forums/index.php?showt...2&#entry129302) so I haven't tried to install it (although running the binary from the IPK mentioned above produces a standard compat error looking for _20t.darkCyan, something I saw corrected in other applications under 3.5.3 with the compat libs).

Would it be much work? I've only compiled things on desktop linux boxes that already had gcc and everything ready to go, but if it's not that bad to get the zaurus compiling apps, I would do it and try to make an ipk if someone would point me in the right direction.

Go to the top of the page
+Quote Post

Posts in this topic

Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:


RSS Lo-Fi Version Time is now: 5th October 2015 - 03:16 PM